body {
  width: 100%;
  height: 100%;
  background-size: cover;
  background-repeat: repeat;
  background-image: url('../img/BackgoundBody.svg');
  min-height: 100vh;
  display: flex;
  flex-direction: column;
}

* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family: "Didact Gothic", sans-serif;
  font-style: normal;

}

h1 {
  text-align: center;
  font-family: "Bebas Neue", sans-serif;
  font-style: normal;
}

.Loginbox {
  padding: 2rem;
}

.container {
  display: flex;
  justify-content: center;
  align-items: center;
  min-height: 80vh;
}